.btn-sm, .btn-group-sm > .btn {
    font-size: 16px !important;
}
.store-service {
	color:#FFF !important;
	background-color: #97bf00;
	text-align: center;
	font-size: 18px;
}
.navbar-toggle {
    background-color: #97bf00 !important;
}
.navbar {
	z-index: 1000;
}
.navbar-default .navbar-toggle .icon-bar {
    border-color: #fff !important;
}
.image-stock h2 { 
/*	position: absolute; 
	bottom: 0px; */
	left: 0;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(255, 0, 0, 0.8);
	text-decoration:none;
	width: 100%; 
	text-align: center;
/*	vertical-align:middle;*/
}

.contentText {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 9px;
}

a.navbar-brand {
	color:#FFF !important;
	height: 53.7px !important;
}

.qty {
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  border: 1px solid #ccc;
  border-radius: 4px;
  vertical-align:bottom;
}

#buyqty {
	width: 90px;
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 0px;
}

progress {
  /* Positioning */
  position: fixed;
  left: 0;
  top: 0;

  /* Dimensions */
  width: 100%;
  height: 5px;

  /* Reset the appearance */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;

  /* Get rid of the default border in Firefox/Opera. */
  border: none;

  /* Progress bar container for Firefox/IE10+ */
  background-color: transparent;

  /* Progress bar value for IE10+ */
  color: red;
}
progress::-webkit-progress-bar {
  background-color: transparent;
}

progress::-webkit-progress-value {
  background-color: red;
}

progress::-moz-progress-bar {
  background-color: red;
}
.StockBadges_Buttons {
  float: right;
}
/*.nav > li > a {
    padding: 5px 10px !important;
}*/

.header_slider {
	margin-bottom: 10px;
}
.form-horizontal .has-feedback .form-control-feedback {
    right: -5px !important;
}
.svg-inline--fa.fa-w-16 {
    width: 15px !important;
}
.form-control {
    height: 40px !important;
}
.svg-inline--fa.fa-w-16 {
    /* width: 1em; */
}
.page-header {
    margin: 0 0 0 0 !important;
}
.text_block {
	min-height:180px;
	padding: 20px 30px 30px 30px;
	background: #ffffff;
	-webkit-box-shadow: 0px 3px 9px 0px rgba(184,184,184,1);
	-moz-box-shadow: 0px 3px 9px 0px rgba(184,184,184,1);
	box-shadow: 0px 3px 9px 0px rgba(184,184,184,1);
}
.text_block_title {
	font-size:22px;
	font-weight:bold;
	color: #006600;
	margin-bottom:10px;
}
.thumbnail {
	box-shadow: 0px 3px 9px 0px rgba(184,184,184,1);
}
.duurzaamheid {
	float: right;
	padding: 20px 30px 30px 30px;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover,
.nav > li > a:focus, .nav > li > a:hover {
    background-color: #006600 !important;
	color:#ffffff !important;
}
.navbar-nav,
.navbar-header { /*
    border-top-color: white;
	border-top-width: 2px;
	border-top-style: solid;
    border-bottom-color: white;
	border-bottom-width: 2px;
	border-bottom-style: solid; */
}
.gift_text {
	text-align:center;
}
.pagination {
    margin: 0 !important;
	border-radius: 0 !important;
	color:#FFF !important;
}
a.customercare {
	color:#000 !important;
}
.btn {
    min-height: 40px !important;
	border: 1px solid #ccc !important;
	background-color:#FFF;
}
span.nobreak {
  white-space: pre;
}